» Ubuntu » Пакеты

Error

two or more packages specified (webcit-dbg lucid)